CVE-2014-3985 (miniupnp, opensuse)

The getHTTPResponse function in miniwget.c in MiniUPnP 1.9 allows remote attackers to cause a denial of service (crash) via crafted headers that trigger an out-of-bounds read.

View Full Alert

Leave a Reply